<?php

$text = "ADMIN_NO_" . strtoupper($modelName) . "_FOUND";
echo CHtml::openTag('div', array('class' => 'alert alert-block alert-warning', 'data-translation-id' => $text, 'name' => $text));
echo __($text);
echo CHtml::closeTag('div');

